@charset "utf-8";
/* CSS Document */
#touring_banner{
	text-align:center;
	height:410px;
	background:url(../images/waterside/cce_02.jpg) center center no-repeat;
	background-size:cover;
	color:#fff;
	font-size:17px;
	justify-content : center;
	align-items : center;
	align-content: stretch;
	display:flex;
	flex-direction:column; 
}
#touring_banner p{
	margin:30px 0 0;
}
.contents{
	width:1280px;
	margin:0px auto 0;
	/*display:flex;
	justify-content:space-between;*/
}
.t_bar{
	width:185px;
}
.t_bar li{
	margin-bottom:18px;
}
.t_bar a{
	height:40px;
	line-height:42px;
	border:1px solid #c8473b;
	border-radius:21px;
	text-align:center;
	font-size:22px;
	display:block;
	color:#c8473b;
}
.t_bar a:hover, .t_bar a.on{
	background:#c8473b;
	color:#fff;
	text-decoration:none;
}
.r_cnt{
	width:1032px;
}
.t_list{
	margin:40px 0 0;
}
.t_list li{
	background:#f8f8f8;
	margin-bottom:30px;
	/*border-bottom:1px solid #e4e4e4;*/
	/*padding-bottom:30px;*/
}
.t_list .pic{
	/*width:395px;
	height:263px;*/
	width:300px;
	height:200px;
	overflow:hidden;
	position:relative;
	    object-fit: cover;
}
.t_list .pic img{
	transition: all 0.3s; 
	width:300px;
	height:200px;
	position:absolute;
	width:100%;
	height:100%;
	    object-fit: cover;
}
.t_list .desc{
	width:935px;
	margin:0px 0 0 24px;
	padding:18px 0 0;
}
.t_list .title{
	font-size:26px;
	line-height:1.414;
}
.t_list .date{
	font-size:18px;
	color:#303030;
	margin:18px 0 0;
}
.t_list .summary{
	font-size:16px;
	color:#777;
	margin:18px 0 0;
	line-height:1.7;
}
.t_list li a{
	display:flex;
}
.t_list li a:hover{
	text-decoration:none;
}
.t_list li a:hover .title{
	color:#c8473b;
}
.t_list li a:hover .pic img{
	transform: scale(1.2);
}

.box_01{
	width:100%;
}
.db_tl{
	font-size:36px;
	font-weight:bold;
	background:url(../images/common/vd_03.jpg) left center no-repeat;
	background-size:16px 35px;
	padding-left:40px;
}
.jso_area{
	font-size:19px;
	padding-left:40px;
	margin:30px 0 0;
}
.jso_area dl{
	line-height:48px;
	display:flex;
}
.jso_area dt{
	white-space:nowrap;
	font-weight:bold;
	color:#656565;
	padding-right:30px;
	background:url(../images/common/01_23.png) right 15px no-repeat;
}
.jso_area dd{
	padding-left:20px;
}
.jso_area dd a{
	box-shadow:0 2px 4px #ddd;
	display:inline-block;
	padding:0 1em;
	border-radius:6px;
	margin:0 15px 1em 0;
	color:#656565;
	background:#fff;
}
.jso_area dd a.on, .jso_area dd a:hover{
	color:#3177a8;
}
.bg_gray{
	background:#f7f7f7;
	padding:30px 0 15px;
}
.box_02{
	display:flex;
	justify-content:space-between;
	margin:30px auto 80px;
}
.tabs{
	width:220px;
	font-size:24px;
	text-align:center;
	font-weight:bold;
	padding-top:72px;
}
.tabs a{
	color:#a6a6a6;
	display:block;
	padding:102px 0 0;
	width:100%;
}
.tabs a:hover, .tabs .on a{
	color:#3177a8;
}
.tabs a.ico_01{
	background:url(../images/touring/t_09.png) center top no-repeat;
}
.tabs a.ico_02{
	background:url(../images/touring/t_16.png) center top no-repeat;
}
.tabs a.ico_03{
	background:url(../images/touring/t_22.png) center top no-repeat;
}
.tabs a.ico_04{
	background:url(../images/touring/t_24.png) center top no-repeat;
	padding-top:130px;
}
.tabs a.ico_05{
	background:url(../images/touring/t_29.png) center top no-repeat;
	padding-top:130px;
}
.tabs li{
	margin-bottom:40px;
}
.tabCnt{
	width:1060px;
	background:#f4f7f9;
}
.tabCnt dl{
	text-align:center;
	padding:40px;
}
.tabCnt dt{
	font-size:26px;
	color:#333333;
}
.tabCnt dd{
	margin:20px auto 0;
}
.tabCnt ul{
	display:flex;
	justify-content : flex-start;
	align-items : flex-start;
	flex-wrap: wrap;
	padding:40px 15px 40px 40px;
}
.tabCnt li{
	width:316px;
	margin:0 16px 25px 0;
}
.tabCnt li:nth-child(3n){
}
.tabCnt li .pic{
	overflow:hidden;
	height:168px;
}
.tabCnt li .pic img{
	transition: all 0.3s; 
}

.tabCnt li a:hover .pic img{
	transform: scale(1.2);
}
.tabCnt li .stl{
	font-size:19px;
	margin:15px 0 0;
}
.tabCnt li a:hover .stl{
	color:#3177a8;
}
.tabCnt li .score{
	margin-bottom:6px;
}
.tabCnt li .score img{
	margin:0 2px 0 0;
}
.tabCnt li .summary{
	font-size:14px;
	color:#494848;
}
@media(max-width:767px) {
	.contents{
		width:inherit;
		margin:0 15px;
	}
	#touring_banner{
		height:200px;
	}
	.t_list .pic{
	width:150px;
	height:auto;
}
.t_list .pic img{
	width:150px;
	height:auto;
}
.t_list .desc {
    margin: 0 0 0 24px;
    width: inherit;
	padding:0;
	flex:1;
}
.t_list .summary{
	margin-top:12px;
}
}